[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=5E56363547A51726D3BAD49CE3DEFCFD
CompanyName=Karhuvaara

[StartupActions]
bAddPacks=True

[/Script/UnrealEd.ProjectPackagingSettings]
BuildConfiguration=PPBC_Development
StagingDirectory=(Path="F:/Taavibuild4")
FullRebuild=False
ForDistribution=False
IncludeDebugFiles=False
bNativizeBlueprintAssets=False
UsePakFile=False
bGenerateChunks=False
bChunkHardReferencesOnly=False
bBuildHttpChunkInstallData=False
HttpChunkInstallDataDirectory=(Path="")
HttpChunkInstallDataVersion=
IncludePrerequisites=True
ApplocalPrerequisitesDirectory=(Path="")
IncludeCrashReporter=True
InternationalizationPreset=English
-CulturesToStage=en
+CulturesToStage=en
+CulturesToStage=fi
DefaultCulture=en
bCookAll=False
bCookMapsOnly=True
bCompressed=False
bEncryptIniFiles=False
bSkipEditorContent=False
-MapsToCook=(FilePath="/Game/TestLevel")
+MapsToCook=(FilePath="/Game/TestLevel")


